body {
	margin: 0;
	background: #999;
}

#page {
	width: 88vw;
	max-width: 70em;
	background: #999;
	margin-left: 10vw;
	padding: 0 5vw 0 5vw;
}

h3 {
	margin-top: 0%;
	padding-top: 3%;
	color: #222;
	font-size: 240%;
}

h4 {
	font-size: 140%;
	margin: 1em 0 .7em -3vw;
	color: #fff;
	font-style: italic;
	text-transform: lowercase;
}

h4::before {
	position: relative;
	content: '... ';
}

p {
	_font-size: 100%;
}

header {
	height: 0;
}

.stepbystep {
	width: 75vw;
	margin: 3% 0 0 0;
}

h5 {
	width: 10%;
	position: absolute;
	display: block;
	/*float: left;*/
	padding: 5%;

}

#content dl {
	position: relative;
	margin: 0 0 0 2em;
}

#content dt {
	margin: 0;
	font-weight: bold;
}

#content dd {
	margin: 0 0 1em 0;
}

#content dl#qa dt::before {
	position: absolute;
	left: -2em;
	content: 'q: ';
}

#content dl#qa dd::before {
	position: absolute;
	left: -2em;
	content: 'a: ';
}

#content dl#myths {
	counter-reset: countmyth;
	margin: 0 0 0 5em;
}

#content dl#myths dt::before {
	position: absolute;
	left: -5em;
	counter-increment: countmyth;
	content: 'myth #' counter(countmyth) ': ';
}




#return p {
	padding-top: 0%;
	font-style: italic;
	color: #fff;
	margin-bottom: 0%;
	display: inline;
	margin-left: 5%;
	border-style: solid;
	border-color: #fff;
	background-color: #fff;

}


.list {
	position: absolute;
	font-size: 80%;
	margin-top: -5%;
	margin-bottom: -10%;
	padding: 0%;
	left: -3%;
	_border-style: solid;
	text-align: right;
	width: 100%
}

a.list {
	color: #f0f;
}

#locator-iframe {
	position: relative;
	width: 60vw;
	height: 70vh;
	margin: 0 0 0 5vw;
	border: 1vmin solid #555;
	border-radius: 5vmin;
	overflow: hidden;
}

#dwa-locator {
	left: 85%;
	margin-top: -20%;
}

#slogan {
	margin-top: 0;
	margin-left: 30%;
}

#info {
	width: 70vw;
	padding-top: 2%;
	text-align: center;
}

iframe {
	border: 0;
	width: 100%;
	height: 100%;
}